Subject: Re: [DNSOP] Call for Adoption: draft-dupont-dnsop-rfc2845bis

From: Tim Wicinski <[email-masked]>
Date: Tue, 8 May 2018 13:43:26 -0400

All

This draft passed adoption, and has been noted as such.  I will ask the
authors to upload a version of their draft with the updated name.

thanks
Tim

On Tue, Apr 10, 2018 at 2:56 PM, tjw ietf <[email-masked]> wrote:

>
> This draft was widely accepted in Singapore, and the chairs were waiting
> for
> a revision before starting a call for adoption. That revision took a few
> months
> but it has been done and DNSOP is ready to start a call for adoption.
>
> This draft addresess the bug found in the existing RFC.
>
> This starts a Call for Adoption for draft-dupont-dnsop-rfc2845bis
>
> The draft is available here: https://datatracker.ietf.org/
> doc/draft-dupont-dnsop-rfc2845bis/
>
> Please review this draft to see if you think it is suitable for adoption
> by DNSOP, and comments to the list, clearly stating your view.
>
> Please also indicate if you are willing to contribute text, review, etc.
>
> This call for adoption ends: 23:59 24 April 2018
>
> Thanks,
> tim wicinski
> DNSOP co-chair
>
>